error in compiling LFS-5.1.1-5

iAtif Manzoor Manzoor atif_iu at hotmail.com
Tue Nov 2 20:49:50 PST 2004


hello

i am tring to complile LFS-5.1 with the profiles LFS-5.1.1-5
i have placed the source code of the LLFS-5.1 at /your/LFS-5.1/packages/*
profiles files are placed at /nALFS-1.1.8/profiles/LFS/*
i run the profiles by the ./runit command from that path
but the error is that

could not find bash-2.05b.tar.gz

because the file at that location is bash-2.05.tar.bz

is the profiles are the right one for this version of source code

now what should i do to run the profiles

i am also trying to compile LFS-4.0 but its execution stoped at gcc
i can not find the reason

please help me

regards
atif

_________________________________________________________________
Don't just search. Find. Check out the new MSN Search! 
http://search.msn.com/




More information about the alfs-discuss mailing list